{% extends 'base.html' %}
{% load static %}
{% block css %}
<link rel="stylesheet" href="{% static 'css/style.css' %}">
{% endblock css %}
{% block title %}Sign Up{% endblock %}
{% block content %}
<div class="slider-area  slider-height position-relative" >
    <div class="register">
    <h2>Sign up</h2>
    <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <button type="submit">Sign Up</button>
    </form>
    <p style="color:red">You have to log in again <br>after completing registration</p>
    <h4>Already have an account? <a style="color: #2D6BB4;" href="/accounts/login/">Login</a> </h4>
    </div>
</div>
{% endblock %}